/*===================EAT Second Page Colours======================*/

#stayhome #searchpatch {
background:url(../../images/stay/stayleftbar.gif) no-repeat top left;
}

#stayhome #searchfiltertop {
	background:#FFFFFF url(../../images/stay/staypromoheader.gif) no-repeat top left;
}

#stayhome #searchfilterfooter {
background:url(../../images/stay/staypromofooter.gif) no-repeat bottom left;
}

#stayhome #searchpng {
background:url(../../images/stay/staypromoleaf.gif) no-repeat top left;
left:309px;
}


#stayhome #foundresults a.searchnumberselected {
background:url(../../images/stay/colouredsearchrings.gif) no-repeat top left;
}

#stayhome #foundresults a.searchnumber:hover {
	color:#fe9603;
	background:url(../../images/stay/colouredsearchrings.gif) no-repeat top left;
}

#stayhome .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#stayhome strong {
	color:#fe9603;
}



#stayhome #footer strong, #stayhome #outandabout strong {
color:#ffffff;
}

#stayhome p {
color:#ffffff;
}

#stayhome .listingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}


#stayhome .listingtopright {
	background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}

#stayhome .listingrightcol a {
border:#9d0069; 1px solid;
}

#stayhome .listingbottom h1 {
	color:#fe9603;
}


#stayhome .listingbottom a {
	color:#fe9603;
}

#stayhome .listingrightcol a {
	border:#fe9603 2px solid;
}

#stayhome .listingrightcol a {
width:86px;
margin:0px;
display:block;
height:52px;
padding: 0px;
}


#stayhome #found strong {
color:#434d3e;
}

#stayhome #foundresults a.searchnumber, #stayhome #foundresults a.searchnumberselected {
color:#fe9603;
}

#stayhome #foundresults a:hover {
	color:#fe9603;
}

#stayhome #foundresults h1 {
	color:#fe9603;
}

#stayhome #searchtable select {
	border: #fe9603 1px solid;
}

#stayhome #searchfilter {
	background:#d27c01;
}

#listingpicoverflow {
	border-left: #fe9603 3px solid;
	border-right: #fe9603 3px solid;
}

#searchfilter h1, #searchfilter h2 {
	background:#fe9603;
}

/*colums on secondpage =====*/

#stayhome #colthree {
float:right;
margin-left:0px;
}

#stayhome #colthree {
	float:right;
	margin-right:24px;
}

#stayhome #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#stayhome #coltwo {
	margin-right:0px;
}

#stayhome .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:20px;
	background:url(../../images/stay/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}
/*==========accomadationpatch=========*/

#accomadationpatch, #staylisting #accomadationpatch {
	background:url(../../images/stay/staypacthfooter.gif)  no-repeat bottom left;
	height: 282px;
}

#accomadationtop {
	background:#d27c01 url(../../images/stay/staypatchheader.gif) no-repeat top left;
	padding-top:35px;
}

#staylisting #accomadationtop {
background:#d27c01 url(../../images/stay/staypatchheaderold.gif) no-repeat top left;
padding-top:51px;
}


#accomadationcenter, #staylisting #accomadationcenter {
	background:#d27c01;
	height: 217px;
	padding-bottom: 5px;
	border-left: #fe9603 3px solid;
	border-right: #fe9603 3px solid;
	color:#FFFFFF;
	padding-left:25px;
	padding-top: 0px;
}

#staylisting #accomadationcenter {
	height: 201px;
}

#staylisting #accomadationcenter p, #accomadationcenter p {
	margin:0px;
	padding:0px;
	display:inline;
	color:#FFFFFF;
	float:left;
	margin-top: 2px;
	font-weight:bold;
}

#staylisting #irelandhotels, #irelandhotels {
	margin-left:40px;
	display: block;
	width: 240px;
}

#irelandhotels a, #staylisting #irelandhotels a {
	display:inline;
	float:left;
	margin-top: 3px;
}

#whereto {
width:142px;
}

#irelandhotels select, #staylisting #irelandhotels select {
	margin-bottom:1px;
	margin-right: 3px;
	border: #fe9603 1px solid;
	color:#454d3e;
	font-size:11px;
	padding:1px;
}


/*===================STAY LISTINGS Page Colours======================*/
#staylisting #searchpatch {
	background:url(../../images/stay/listingpage/stayleftbar.gif) no-repeat top left;
	height: 252px;
	width: 355px;
	float: left;
}

#staylisting #searchfiltertop {
	background:#FFFFFF url(../../images/Eat/mainpage/eatsearchtop.gif) no-repeat top left;
}

#staylisting .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#staylisting .searchtopimg {
padding-right:50px;
padding-left:0px;
}

#staylisting strong {
color:#fe9603;
}

#staylisting #searchfilterfooter {
background: url(../../images/Eat/mainpage/eatsearchbottom.gif) no-repeat bottom left;
}

#staylisting #searchpng {
	background:url(../../images/stay/listingpage/enjoyrecommendsbig.png) no-repeat top right;
	width:178px;
	height:81px;
	top: 150px;
	left: 220px;
}

#staylisting #footer strong, #staylisting #outandabout strong {
color:#ffffff;
}

#staylisting p {
	color:#ffffff;
}

#staylisting .listing, #staylisting .playlisting, #staylisting .staylisting, #staylisting .relaxlisting, #staylisting .eatlisting {
	float:none;
	width:auto;
	padding-left: 0px;
	padding-bottom: 14px;
} 

#staylisting .listingbottom h1{
color:#fe9603;
}

#staylisting .listingbottom a {
	color:#fe9603;
}

#staylisting .playlistingbottom a, #staylisting .staylistingbottom a, #staylisting .relaxlistingbottom a, #staylisting .eatlistingbottom a  {
	float:none;
	width:auto;
	padding-left: 0px;
    color: #434d3e;
	display:block;
	padding-bottom:3px;
	text-decoration:none;
}
/*==================Listings rightcol top LEFT===*/

#staylisting .eatlistingtop {
background:#fe9603 url(../../images/Eat/mainpage/eatlistingcornerleft.gif) no-repeat top left;
}

#staylisting .playlistingtop {
background:#34bcd4 url(../../images/Play/playlistingleft.gif) no-repeat top left;
}

#staylisting .relaxlistingtop {
background:#9013e0 url(../../images/relax/relaxlistingleft.gif) no-repeat top left;
}

#staylisting .listingtop, #staylisting .staylistingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}

/*==================END===*/
/*==================Listings rightcol top RIGHT===*/
#staylisting .eatlistingtopright  {
	background:#9d0069 url(../../images/Eat/mainpage/eatlistingcornerright.gif) no-repeat top right;
}

#staylisting .playlistingtopright {
background:#34bcd4 url(../../images/Play/lplaylistingright.gif) no-repeat top right;
}

#staylisting .relaxlistingtopright{ 
background:#9013e0 url(../../images/relax/relaxlistingright.gif) no-repeat top right;
}

#staylisting .listingtopright, #staylisting .staylistingtopright  {
background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}



/*==================END===*/
/*==================Listings rightcol Link colours===*/
#staylisting .eatlistingbottom a:hover {
	color:#9d0069;
}

#staylisting .playlistingbottom a:hover {
	color:#3ecbdf;
} 

#staylisting .staylistingbottom a:hover {
	color:#fe9603;
} 

#staylisting .relaxlistingbottom a:hover  {
	color:#9013e0;
} 



#staylisting .playlistingbottom strong {
	color:#3ecbdf;
} 

#staylisting .staylistingbottom strong {
	color:#fe9603;
} 

#staylisting .relaxlistingbottom strong  {
	color:#9013e0;
} 

#staylisting .eatlistingbottom strong {
	color:#9d0069;
} 

/*==================END==========================*/
#staylisting .playlistingbottom , #staylisting .staylistingbottom, #staylisting .relaxlistingbottom, #staylisting .eatlistingbottom {
display:block;
padding-left:12px;
padding-right:12px;
} 

#staylisting #searchpatchimage {
	background:#FFFFFF;
	border-left: #fe9603 3px solid;
	border-right: #fe9603 3px solid;
	height: 252px;
	padding: 0px;
}

#staylisting .searchviewbutton {
padding-left:5px;
}

#staylisting #searchfilter h1, #staylisting #searchfilter h2 {
	background:#fe9603;
}

/*UPSELL AREAS =====*/

#staylisting #colthree {
float:right;
margin-left:0px;
}

#staylisting #colthree {
	float:right;
	margin-right:24px;
}

#staylisting #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#staylisting #coltwo {
	margin-right:0px;
}

#staylisting .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/eat/mainpage/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}



/*===========================TOP SEARCH BAR============*/


#topsearchbar {
padding-bottom:15px;
}
#staylisting #searchtoprow {
	background:#fe9603 url(../../images/stay/listingpage/staysearchtopleft.gif) no-repeat top left;
	height:38px;
	padding-left: 40px;
}

#staylisting #searchbottomrow {
	background:#d27c00 url(../../images/stay/listingpage/staysearchbottom.gif) no-repeat top left;
	height:28px;
}


#staylisting #searchtoprowinner {
	background:url(../../images/stay/listingpage/staysearchtoprowcorner.gif) no-repeat top right;
}

#staylisting #searchbottomrowinner {
	background:url(../../images/stay/listingpage/staysearchbottomrowcorner.gif) no-repeat top right;
}

#staylisting #searchtoptable {
	margin:0px;
	padding:0px;
	float:left;
	height:38px;
	border: none;
}

#staylisting #topsearchbar select {
	margin:0px;
	width:144px;
	color: #434d3e;
	border:#bb4b97 1px soild;
}

#staylisting #searchbottomrowinner p {
margin:0px;
padding:0px;
text-align:right;
padding-right:35px;
line-height:28px;
}

#staylisting #searchtoprowinner img {
	float:left;
}

#staylisting #searchtoprowinner p {
margin:0px;
padding:0px;
}


/* ======================address===============================*/
#staylisting #address {
	padding-bottom:20px;
}

#staylisting #address h1{
	color:#fe9603;
	font-size:15px;
	margin:0px;
	padding:0px;
	padding-bottom:6px;
}

#staylisting #address p{
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color: #434d3e;
}


#staylisting #address a {
color:#fe9603;
}

/*============= LEFT listing coloumn=============*/

#staylisting #listingcol {
	padding-left:35px;
	padding-top: 15px;
	padding-right: 15px;
}

#staylisting .listingleftcol {
	width:auto;
	float:none;
	padding-right: 3px;
}

#staylisting .listingleftcol p {
padding-bottom:8px;
display:block;
}

#staylisting #searchfiltertop {
	z-index:4px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/stay/listingpage/staypromotop.png) no-repeat top left;
}

#staylisting #searchfilterfooter {
	top:226px;
	z-index:5px;
	padding:0px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/stay/listingpage/staypromobottom.png) no-repeat bottom left;
}

#photosandmap {
	float:right;
	width:80px;
	padding-top: 12px;
}

#photosandmap img.pic {
	border: #fe9603 2px solid;
	margin-bottom: 4px;
}


#photosandmap img.map {
padding-top:10px;
}

/*========enjoy Recommends========*/
#enjoyrecommends {
	padding-left:15px;
	padding-right:15px;
	padding-top: 40px;
	background:url(../../images/stay/listingpage/stayenjoyreview.gif) no-repeat top left;
}

#enjoyrecommends p {
color:#434d3e;
}

/*============= END=============*/

/*============= RIGHT oloumn=============*/
#staylisting #island {
margin-bottom:15px;
}

/*============play listing=====================*/

/*======GOOGLEMAP===================*/

#listinggooglemap {
display:none;
}


#staylisting #accomadationpatch{
margin-bottom:15px;
}

#stayhome #accomadationpatch {
	height: 	218px;
}

	#stayhome #accomadationcenter {
		height: 	156px;
		overflow:	hidden;
	}
	
#expediaPatch {
	padding: 10px 0px 0px 30px;
}